## libcommons-lang3-java 3.0.1

=== debian/changelog ===
libcommons-lang3-java (3.0.1-1) unstable; urgency=low

  * Initial release (Closes: #642333).

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 21 Sep 2011 21:38:24 +0200
