=== debian/control ===
Source: libcommons-lang3-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libclirr-maven-plugin-java, libmaven-cobertura-plugin-java, junit4, libcommons-io-java,  
 libeasymock-java, default-jdk-doc, libmaven-javadoc-plugin-java 
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/pkg-java/libcommons-lang3-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libcommons-lang3-java.git
Homepage: http://commons.apache.org/lang/ 

Package: libcommons-lang3-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libcommons-lang3-java-doc
Description: Extension of the java.lang package (for Java 5+)
 The Commons Lang components contains a set of Java classes that provide helper 
 methods for standard Java classes, especially those found in the java.lang 
 package in the JDK 5+.
 .
 Commons Lang 3.x use a different package (org.apache.commons.lang3) than the 
 previous versions (org.apache.commons.lang), allowing it to be used at the 
 same time as an earlier version.
 .
 Commons Lang 3.x is only compatible with JDK 1.5+

Package: libcommons-lang3-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libcommons-lang3-java
Description: Documentation for extension of the java.lang package (for Java 5+)
 The Commons Lang components contains a set of Java classes that provide helper 
 methods for standard Java classes, especially those found in the java.lang 
 package in the JDK 5+.
 .
 Commons Lang 3.x use a different package (org.apache.commons.lang3) than the 
 previous versions (org.apache.commons.lang), allowing it to be used at the 
 same time as an earlier version.
 .
 Commons Lang 3.x is only compatible with JDK 1.5+
 .
 This package contains the API documentation of libcommons-lang3-java.
