=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://svn.apache.org/repos/asf/commons/proper/lang/tags/ \
  libcommons-lang3-java-(\d.*)/ debian debian/orig-tar.sh
