## libcommons-lang3-java 3.1

=== debian/changelog ===
libcommons-lang3-java (3.1-1) unstable; urgency=low

  * New upstream release.
  * Diable failing test SystemUtilsTest#testGetUserHome because it depends
    on current user $HOME (which is not mounted inside buildd chroot)
    (Closes: #674392).
  * d/poms: Pass --java-lib to force install of JAR into /usr/share/java/.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 16 Dec 2011 23:35:26 +0100
