## libcommons-lang3-java 3.2.1

=== debian/changelog ===
libcommons-lang3-java (3.2.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed disable_testGetUserHome_test.diff
    - Removed 0002-ToStringBuilderTest-jdk7.patch
    - Ignore the Maven dependencies on maven-scm-publish-plugin
      and maven-antrun-plugin
  * debian/watch: Fixed the mangling of the upstream version
  * Use XZ compression for the upstream changelog
  * debian/copyright: Updated the Format URI and the upstream contact
  * Removed the build dependencies on cobertura and clirr
  * debian/rules: Install the upstream changelog

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Jan 2014 12:39:19 +0100

libcommons-lang3-java (3.1-2) unstable; urgency=medium

  * Team upload.
  * Add 0002-ToStringBuilderTest-jdk7.patch to fix tests on Java 7.
    (Closes: #733432)
  * Bump Standards-Version to 3.9.5 (no changes).
  * Use debhelper 9.

 -- tony mancill <tmancill@debian.org>  Mon, 30 Dec 2013 21:33:47 -0800
