=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libclirr-maven-plugin-java, libmaven-cobertura-plugin-java, junit4, libcommons-io-java,  
- libeasymock-java, default-jdk-doc, libmaven-javadoc-plugin-java 
-Standards-Version: 3.9.2
+Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.4)
+Build-Depends-Indep: junit4, libcommons-io-java, libeasymock-java, default-jdk-doc, libmaven-javadoc-plugin-java 
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-java/libcommons-lang3-java.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libcommons-lang3-java.git
-Homepage: http://commons.apache.org/lang/ 
+Homepage: http://commons.apache.org/lang/
 
 Package: libcommons-lang3-java
 Architecture: all
