=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g" \
  http://svn.apache.org/repos/asf/commons/proper/lang/tags/ \
  LANG_([\d_]*)/ debian debian/orig-tar.sh
