## libcommons-lang3-java 3.3.2

=== debian/changelog ===
libcommons-lang3-java (3.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 17 Apr 2014 08:55:18 +0200

libcommons-lang3-java (3.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Mar 2014 08:47:44 +0100

libcommons-lang3-java (3.3-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 08 Mar 2014 08:55:43 +0100
