## libcommons-lang3-java 3.4

=== debian/changelog ===
libcommons-lang3-java (3.4-2) unstable; urgency=medium

  * Enabled the OSGi metadata (Closes: #782151)
  * Relocated the 3.x artifacts to the 'debian' version
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs
  * debian/watch: Track the upstream source tarballs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Aug 2016 13:17:47 +0200

libcommons-lang3-java (3.4-1) unstable; urgency=medium

  * New upstream release
    - Build depend on junit4 >= 4.12
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Apr 2015 12:44:51 +0200
