## libcommons-lang3-java 3.5

=== debian/changelog ===
libcommons-lang3-java (3.5-2ubuntu1) bionic; urgency=medium

  * debian/patches/fix-openjdk-10-nullpointer-lang-1365.diff: calls to
    org.apache.commons.lang3.SystemUtils.isJavaVersionAtLeast cause
    NullPointerException when running under openjdk-10 which in turn causes
    other packages to FTBFS with the message "Execution default-cli of goal
    groupId:artifactId:version:jar failed.: NullPointerException -> [Help 1]".
    LP: #1765570. (Closes: #895234)
  * debian/patches/fix-numeric-3-area-code-support-lang-1312.diff: pull
    upstream fix for numeric-3 area code support. (Closes: #895583)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Fri, 20 Apr 2018 01:43:40 +0000

libcommons-lang3-java (3.5-2) unstable; urgency=medium

  * Team upload.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Set source/target to 1.7.
  * Ignore the test failures with Java 9. (Closes: #893231)

 -- Markus Koschany <apo@debian.org>  Mon, 16 Apr 2018 14:30:12 +0200

libcommons-lang3-java (3.5-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
  * Track and download the new releases from the upstream Git repository

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Oct 2016 19:08:15 +0200
