=== debian/control ===
Source: libcommons-lang3-java
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 maven-debian-helper (>= 2.1~)
Build-Depends-Indep:
 default-jdk-doc,
 junit4 (>= 4.12),
 libcommons-parent-java,
 libcommons-io-java,
 libeasymock-java,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java
Standards-Version: 4.1.4
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcommons-lang3-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-lang3-java.git
Homepage: http://commons.apache.org/lang/

Package: libcommons-lang3-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libcommons-lang3-java-doc
Description: Extension of the java.lang package (for Java 5+)
 The Commons Lang components contains a set of Java classes that provide helper
 methods for standard Java classes, especially those found in the java.lang
 package in the JDK 5+.
 .
 Commons Lang 3.x use a different package (org.apache.commons.lang3) than the
 previous versions (org.apache.commons.lang), allowing it to be used at the
 same time as an earlier version.
 .
 Commons Lang 3.x is only compatible with JDK 1.5+

Package: libcommons-lang3-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libcommons-lang3-java
Description: Documentation for extension of the java.lang package (for Java 5+)
 The Commons Lang components contains a set of Java classes that provide helper
 methods for standard Java classes, especially those found in the java.lang
 package in the JDK 5+.
 .
 Commons Lang 3.x use a different package (org.apache.commons.lang3) than the
 previous versions (org.apache.commons.lang), allowing it to be used at the
 same time as an earlier version.
 .
 Commons Lang 3.x is only compatible with JDK 1.5+
 .
 This package contains the API documentation of libcommons-lang3-java.
