=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_installchangelogs:
	dh_installchangelogs -- RELEASE-NOTES.txt

get-orig-source:
	uscan --download-curren-version --force-download --rename
