## libcommons-lang3-java 3.8

=== debian/changelog ===
libcommons-lang3-java (3.8-2+deb10u1) buster-lts; urgency=medium

  * Non-maintainer upload by the Debian LTS team.
  * d/patches/CVE-2025-48924.patch: Add patch to fix CVE-2025-48924.
    - Fix an uncontrolled recursion vulnerability (closes: 1109125).

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Sep 2025 19:34:18 +0200

libcommons-lang3-java (3.8-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Easymock 4 (Closes: #912516)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Nov 2018 00:50:10 +0100

libcommons-lang3-java (3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Fixes another issue with Java 11 (Closes: #903769)
    - Refreshed the patches
    - Ignore japicmp-maven-plugin
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Sep 2018 15:40:32 +0200

libcommons-lang3-java (3.7-1) unstable; urgency=medium

  * New upstream release
    - Fixes the compatibility with Java 10 and 11
      (Closes: #895234, #895234, #895585, #895583)
    - Refreshed the patch
    - Ignore the new test dependencies JMH and BCEL
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889466)
  * No longer use the git mode in debian/watch to work around a git bug
  * Removed the get-orig-source target in debian/rules
  * Use salsa.debian.org Vcs-* URLs
  * Updated the package description

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 04 May 2018 02:55:34 +0200
