=== debian/watch ===
version=4
opts="repack,compression=xz,uversionmangle=s/_/./g" \
https://github.com/apache/commons-lang/tags .*/LANG_([\d_]+).tar.gz
