## libcommons-lang3-java 3.11

=== debian/changelog ===
libcommons-lang3-java (3.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.11
  * Adapting d/watch file to the upstream's tag naming scheme.
  * Refreshing patches.
  * Updating copyright years.
  * Skipping tests due to unpackaged dependencies.

 -- Andrius Merkys <merkys@debian.org>  Mon, 27 Jul 2020 08:41:37 -0400
