=== debian/control ===
Source: libcommons-lang3-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 maven-debian-helper (>= 2.1~)
Build-Depends-Indep:
 default-jdk-doc,
 junit4 (>= 4.12),
 libcommons-parent-java,
 libcommons-io-java,
 libeasymock-java,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/libcommons-lang3-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libcommons-lang3-java
Homepage: http://commons.apache.org/lang/

Package: libcommons-lang3-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libcommons-lang3-java-doc
Description: Apache Commons Lang utility classes
 Apache Commons Lang is a package of Java utility classes for the classes
 that are in java.lang's hierarchy, or are considered to be so standard
 as to justify existence in java.lang.
 .
 The standard Java libraries fail to provide enough methods for manipulation
 of its core classes. Apache Commons Lang provides these extra methods.
 .
 Apache Commons Lang provides a host of helper utilities for the java.lang API,
 notably String manipulation methods, basic numerical methods, object
 reflection, concurrency, creation and serialization and System properties.
 Additionally it contains basic enhancements to java.util.Date and a series
 of utilities dedicated to help with building methods, such as hashCode,
 toString and equals.

Package: libcommons-lang3-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libcommons-lang3-java
Description: Apache Commons Lang utility classes (documentation)
 Apache Commons Lang is a package of Java utility classes for the classes
 that are in java.lang's hierarchy, or are considered to be so standard
 as to justify existence in java.lang.
 .
 The standard Java libraries fail to provide enough methods for manipulation
 of its core classes. Apache Commons Lang provides these extra methods.
 .
 Apache Commons Lang provides a host of helper utilities for the java.lang API,
 notably String manipulation methods, basic numerical methods, object
 reflection, concurrency, creation and serialization and System properties.
 Additionally it contains basic enhancements to java.util.Date and a series
 of utilities dedicated to help with building methods, such as hashCode,
 toString and equals.
 .
 This package contains the API documentation of libcommons-lang3-java.
