## libcommons-lang3-java 3.12.0

=== debian/changelog ===
libcommons-lang3-java (3.12.0-2) unstable; urgency=medium

  * Ignore the spotbugs and checkstyle plugins
  * Ignore junit-bom

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 May 2022 18:43:26 +0200

libcommons-lang3-java (3.12.0-1) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Emmanuel Bourg ]
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 May 2022 13:35:40 +0200
