=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  maven-debian-helper (>= 2.1~)
 Build-Depends-Indep:
@@ -15,10 +15,10 @@
  libeasymock-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/libcommons-lang3-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libcommons-lang3-java
-Homepage: http://commons.apache.org/lang/
+Homepage: https://commons.apache.org/lang/
 
 Package: libcommons-lang3-java
 Architecture: all
