## libcommons-lang3-java 3.14.0

=== debian/changelog ===
libcommons-lang3-java (3.14.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Jan 2024 17:07:28 +0100

libcommons-lang3-java (3.13.0-1) unstable; urgency=medium

  * Team upload.
  * Refresh disable_testGetUserHome_test.diff and ignore-benchmarks.diff.
  * Drop easymock-compatibility.patch, adjust versioned depends on easymock.
  * Override lintian false-positive source-is-missing.

 -- Andrius Merkys <merkys@debian.org>  Wed, 08 Nov 2023 01:28:30 -0500
